FTXUI 6.1.9 C++ functional terminal UI.

Loading...
Searching...
No Matches
Classes | Namespaces
screen_interactive.hpp File Reference

Go to the source code of this file.

## Classes
class | ScreenInteractive
| ScreenInteractive is a `Screen` that can handle events, run a main loop, and manage components. More...
class | ScreenInteractive::Private

## Namespaces
namespace | ftxui
| The FTXUI ftxui:: namespace.